# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'roopap/version'

Gem::Specification.new do |spec|
  spec.name          = "roopap"
  spec.version       = Roopap::VERSION
  spec.authors       = ["Nuttanart Pornprasitsakul"]
  spec.email         = ["visibletrap@gmail.com"]
  spec.description   = %q{Bulk photo organizer}
  spec.summary       = %q{Organize photo files into directories base on creation date in EXIF}
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "pry"

  spec.add_dependency "exifr"
end
